/* Testimonial Slider */
.carousel-control.left, .carousel-control.right{
	top: 50%;
	bottom: 50%;
	display: none;
}

img#rev-image {
    display: none;
}

div.module-testimonials.option-1 .section-heading h2 {
    text-align: left;
    color: #fff;
}

.ry-name:before {
    content: '';
    position: absolute;
    background: url(https://www.royacdn.com/unsafe/smart/Site-80077091-ca50-4822-8907-ab516b584f6d/assets/google_av.png);
    height: 50px;
    width: 50px;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    left: -65px;
}

div.module-testimonials.option-1 .section-heading h2:before {
    content: '';
    position: absolute;
    left: 0;
    width: 60px;
    height: 60px;
    background: url(https://www.royacdn.com/unsafe/smart/Site-80077091-ca50-4822-8907-ab516b584f6d/assets/quote.png);
    background-size: contain !important;
    background-repeat: no-repeat;
    top: -1px;
}

div.module-testimonials.option-1 .section-heading h2 {
    margin-left: 80px
}

div.module-testimonials.option-1 .section-heading {
    margin-bottom: 2em !important;
}

.module-testimonials.option-1 {
	padding: 13em 0 7em;
	background: var(--color-primary);
	margin-top: -11px;
}
.module-testimonials.option-1:before {
	content: "";
	position: absolute;
	bottom: -3em;
	left: 0;
	width: 100%;
	height: 774px;
	top: initial;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-80077091-ca50-4822-8907-ab516b584f6d/HomepageAssets/testi_img_v2.png);
	max-width: 1200px;
	background-size: contain;
	background-repeat: no-repeat;
	z-index: 3;
	pointer-events: none;
}
.module-testimonials.option-1 .section-headline h2 {
	font-size: 230%;
	text-transform: uppercase;
	line-height: 1;
}
.module-testimonials.option-1 .section-headline h2 span {
	font-size: 20px;
	line-height: 1;
	display: block;
	font-weight: 600;
	color: #878787;
	margin-top: 10px;
}
.module-testimonials.option-1 .testimonials-wrapper {
	display: flex;
	justify-content: flex-end;
	transition: .5s ease-out;
	position: relative;
	top: 1em;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block {
	max-width: 560px;
	transition: .5s ease-out;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment-icon {
	width: 110px;
	height: 110px;
	min-width: 110px;
	border-radius: 50%;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: -50px;
	background: #393939;
	left: 50%;
	transform: translate(-50%, 0);
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment-icon:before {
	content: "";
	width: 90px;
	height: 90px;
	border-radius: 50%;
	border: 5px solid #fff;
	display: block;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment-icon span {
	color: #fff;
	position: absolute;
	top: 67%;
	left: 57%;
	transform: translate(-50%, -50%);
	margin-left: -10px;
	margin-bottom: 0;
	font-size: 100px;
	font-family: 'Font Awesome 5 Free';
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment p {
	font-size: 19px;
	color: #c4c4c4;
	font-weight: 300 !important;
	letter-spacing: 0px;
	line-height: 1.5;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name {
	margin-top: 6em;
	display: flex;
	flex-direction: column-reverse;
	gap: 10px 0;
	position: relative;
	margin-left: 68px;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper {
	display: flex;
	/* justify-content: center; */
	/* align-items: center; */
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name .star-wrapper svg {
	width: 19px;
	fill: #ecce68;
	margin: 0 3px;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name h5 {
	/* text-align: center; */
	font-weight: 500;
	text-transform: uppercase;
	margin-top: 15px;
	color: #fff;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name h5 span {
	font-weight: 300;
}
.module-testimonials.option-1 .testimonials-wrapper .testimonials-block .comment .ry-name h5.span-2 {
	margin-right: 5px;
	font-weight: 300;
}
.module-testimonials.option-1 .button-wrapper a {
	margin: 0 auto;
	display: flex;
	max-width: max-content;
}

@media (min-width:1200px) and (max-width:1500px) {
    .module-testimonials.option-1:before {
		max-width: 70%;
		bottom: -10em;
	}

	.module-testimonials.option-1 {
		padding: 4em 0 6em;
	}

	.module-testimonials.option-1 .ry-container {
		width: 80%;
	}
}

.module-testimonials.option-1 .ry-container {
    max-width: 1300px;
    width: 90%;
}

